Categories
es

Cómo activar la integración de facebook en firefox

La última versión de Firefox añade soporte para la integración nativa con Facebook, sin embargo la configuración para activarla está oculta en about:config. A continuación te explicamos cómo activarla.

Cómo activar la integración con Facebook en Firefox

Abre Firefox y dirígete a about: config.

Aparecerá una advertencia sarcástica sobre la anulación de la garantía, haz clic en el botón “Tendré cuidado” para continuar.

Ahora escribe social en el cuadro de búsqueda, deberías ver un ajuste llamado social. enabled que inicialmente tendrá un valor de false. Haga doble clic en él para establecer el valor en true.

En cuanto lo hagas, aparecerá una barra de Facebook a la derecha de la ventana de Firefox, haz clic en el botón Iniciar sesión.

Esto te redirigirá al sitio web de Facebook, donde podrás iniciar sesión.

Una vez iniciada la sesión, podrás ver las actualizaciones y notificaciones, así como quién está conectado directamente desde tu navegador, sin tener que visitar el sitio web de Facebook.

Cuando actualizas Firefox, comprueba automáticamente tus complementos y los actualiza a versiones compatibles cuando es posible. Si un complemento no se puede actualizar y ya no es compatible, Firefox lo desactiva. Este artículo te muestra cómo actualizar esos complementos y hacer que vuelvan a funcionar.

Tabla de contenidos

  • 1 Buscar nuevas versiones de tus complementos
    • 1.1 Buscar actualizaciones en el sitio web del complemento

    Firefox busca nuevas versiones de tus complementos una vez al día y las actualiza automáticamente. Puedes buscar manualmente nuevas versiones en cualquier momento.

    1. Haz clic en el botón de menú para desplegar el panel de menú.
    2. Haz clic en Complementos . Se abrirá la página Administrador de complementos.
    3. Haz clic en la página Administrador de complementos y selecciona Buscar actualizaciones . Si Firefox encuentra actualizaciones, se descargarán automáticamente.
    4. Haz clic en el enlace “Reiniciar ahora para completar la instalación” si se te solicita.

    Buscar actualizaciones en el sitio web del complemento

    Algunos creadores de complementos tienen diferentes versiones de sus complementos para diferentes versiones de Firefox, por lo que la actualización a través del Administrador de complementos no funciona. En este caso, puede que haya una actualización disponible en el sitio web del complemento.

    1. En la pestaña Administrador de complementos, busca el complemento incompatible en la lista. Haga clic en el enlace Más para ver más información sobre ese complemento y, a continuación, haga clic en el enlace situado junto a Página de inicio . Accederá a la página de inicio de ese complemento.
    2. Descargue la última versión del complemento desde la página de inicio del complemento.

    Puede que haya otros complementos con características similares que sean compatibles con tu versión de Firefox. El sitio de complementos es un buen lugar para encontrar alternativas.

    Estas buenas personas ayudaron a escribir este artículo:

    Voluntario

    Crece y comparte tu experiencia con los demás. Responde preguntas y mejora nuestra base de conocimientos.

    Últimamente, Mozilla Firefox 17 ha sido lanzado y está disponible para su descarga/actualización. En cada nueva versión, el equipo de Mozilla intenta aportar algo nuevo, y así llega Social API a partir de Firefox 17. Con el tiempo, Facebook se ha convertido en parte inherente de nuestra vida en Internet. No muchos pueden mantenerse alejados de su cuenta de Facebook. La mayoría de nosotros pasamos gran parte de nuestro valioso tiempo en Facebook. Queremos mantenernos conectados con todos y con todo lo que nos importa. Pero necesitamos una forma eficaz de equilibrar nuestra actividad social con otras tareas. Con la ayuda de Social API, sitios web de redes sociales como Facebook u otros podrían implementar su propio mensajero directamente en la barra lateral del navegador. Actualmente, Facebook Messenger se implementa a través de Social API. Cuando esta función está activada, tenemos el panel derecho de nuestra cuenta de Facebook (que incluye noticias / actualizaciones de estado ticker y caja de chat) en el navegador Firefox como barra lateral derecha por lo que no es necesario visitar Facebook. com para comprobar lo interesante que está pasando en FB o lo que tus amigos están haciendo. Esto estará presente en el navegador Firefox como un gadget permanente en la barra lateral si lo activas. Esta es una forma genial de equilibrar tu vida laboral y social sin molestar a ninguna de las dos, ya que puedes navegar como lo haces y controlar tu actividad social al mismo tiempo.

    Puede que ya tengas la última versión de Firefox, pero no notas ninguna diferencia notable con Social API. Esto se debe a que Facebook Messenger a través de Social API en Firefox necesita ser activado con la elección del usuario. Aquí es cómo activar Facebook a través de Social API en Firefox 17 :

    • Ir a este enlace aquí .
    • Haz clic en el botón Activar. Se activará al instante con notificaciones en vivo y todo en la barra lateral derecha. También verás algunos botones relacionados con Facebook junto al cuadro de búsqueda del navegador Firefox para ver rápidamente tus mensajes, notificaciones y solicitudes de amistad.
    • Si por alguna razón no te gusta esta función y quieres eliminar la barra lateral de Facebook de tu navegador, haz clic en el botón de Facebook situado junto al cuadro de búsqueda (icono con el símbolo F) y selecciona Eliminar de Firefox.

    Descarga Mozilla Firefox 17 si aún no lo has hecho. Hemos publicado otros tutoriales, consejos y trucos sobre el navegador Mozilla Firefox. Así que echa un vistazo a las entradas recomendadas destacadas a continuación para explorar otras guías y tutoriales útiles publicados en nuestro blog. Ya que estamos hablando de Facebook, me gustaría aprovechar esta oportunidad para invitarte a conectar con nosotros en nuestra página de Facebook. Sigue leyendo nuestro blog para obtener más consejos frescos y novedosos. ¿Te ha gustado esta nueva función de Firefox? Deja tu opinión en los comentarios más abajo.

    Mozilla Firefox 17 añade una nueva característica de API social que elige la integración con Facebook Messenger como su vista previa. Esto significa que podemos chatear con nuestros amigos en Facebook, ver mensajes y otras notificaciones sin visitar el sitio web de Facebook. Chatear con nuestros amigos se puede hacer desde la barra lateral de Firefox.

    Hoy, me gustaría mostrarte cómo habilitar esta API social en Mozilla Firefox 17. Obviamente, necesitas insta

    En cuanto cambies el valor, Facebook Messenger aparecerá en la barra lateral de Firefox. Además, aparecerá una nueva barra de herramientas en Firefox que podrás utilizar para mostrar y ocultar la barra lateral, ver mensajes, solicitudes de amistad y otras notificaciones.

    Acerca de Firefox y las actualizaciones se descargarán automáticamente y se instalarán si utilizas Firefox 15/16. Si está utilizando versiones anteriores como 14 o antes de que usted tiene que descargar la nueva versión e instalar.

    Firefox 17 se ha vuelto más inteligente, seguro y social . Social , porque ahora Facebook se puede integrar con Firefox 17 con la primera versión de Social API Integration. Una vez que hayas actualizado o instalado Firefox 17, sigue nuestros pasos para Integrar tu cuenta de Facebook con el navegador web de código abierto Firefox.

    Paso 2: Inicia sesión en tu cuenta de Facebook en esa página y haz clic en el botón Activar en la página una vez que hayas iniciado sesión en tu cuenta.

    Firefox 17 has been released recently. You can download from here or you can update from your existing Firefox from Help -> Paso 3: Puedes ver que Facebook se ha integrado con Firefox en la barra de direcciones.

    ¿Qué puedes hacer?

    1. Puedes alternar entre Mostrar / Ocultar la barra lateral 2. Eliminar la integración de Facebook en Firefox 3. Comprobar y aprobar solicitudes de amistad 4. Leer y responder mensajes 5. Comprobar notificaciones 6. Leer noticias y 7. Por supuesto, disfruta chateando con tus amigos y diviértete.

    La función de Integración Avanzada con Navegadores de IDM requiere que el servicio de Windows “Base Filtering Engine” se esté ejecutando en Windows Vista o Windows 7 . IDM emite un mensaje de advertencia cuando detecta que este servicio no está iniciado.

    Para iniciarlo manualmente haga lo siguiente:

    1. Utilice el botón “Inicio” ( flecha 1 en la imagen ), a continuación haga clic con el botón derecho del ratón en la opción de menú “Equipo” ( flecha 2 en la imagen ) y seleccione la opción de menú contextual emergente “Administrar” ( flecha 3 en la imagen ).

    O haga clic con el botón derecho del ratón en el icono “Equipo” del escritorio y seleccione la opción “Administrar” del menú contextual emergente.

    Servicios” ( flecha 1 en la imagen ). A continuación, busque “Base Filtering Engine” en la lista (flecha 2 de la imagen), haga clic con el botón derecho del ratón y seleccione “Propiedades” en el menú contextual (flecha 3 de la imagen).

    En algunos casos, “Base Filtering Engine” no aparece en la lista de servicios. Esto puede ocurrir debido a un virus informático o a un antimalware ignorante. Por favor, lea aquí qué hacer en este caso.

    3. . Cambie el tipo de inicio a “Automático” ( flecha 1 en la imagen ). Haga clic en el botón “Inicio” ( flecha 2 en la imagen ) y luego en el botón “Aplicar” ( flecha 3 en la imagen ) para confirmar los cambios.

    2. . Navigate to “Services and Applications->La tecnología de aislamiento basada en hardware en Windows 10 que permite a Microsoft Edge aislar ataques basados en navegador ya está disponible como extensión de navegador para Google Chrome y Mozilla Firefox.

    Presentamos la tecnología de contenedores en 2017. Desde entonces, hemos estado evolucionando la tecnología y comprometiéndonos con los clientes para comprender cómo el aislamiento basado en hardware puede ayudar mejor a resolver sus preocupaciones de seguridad. Sabemos que muchos de nuestros clientes dependen de entornos de varios navegadores para permitir que las aplicaciones empresariales cumplan varios requisitos de compatibilidad y permitan la productividad. Y aunque los navegadores modernos están en continua

    Las extensiones para Google Chrome y Mozilla Firefox redirigen automáticamente las navegaciones no fiables a Windows Defender Application Guard para Microsoft Edge. La extensión se basa en una aplicación nativa que hemos creado para soportar la comunicación entre el navegador y la configuración de Application Guard del dispositivo.

    Cuando los usuarios navegan a un sitio, la extensión comprueba la URL con una lista de sitios empresariales definidos por los administradores de la empresa. Si se determina que el sitio no es de confianza, el usuario es redirigido a una sesión aislada de Microsoft Edge. En la sesión aislada de Microsoft Edge, el usuario puede navegar libremente a cualquier sitio que no haya sido definido explícitamente como de confianza empresarial por su organización sin ningún riesgo para el resto del sistema. Con nuestra próxima capacidad de cambio dinámico, si el usuario intenta ir a un sitio de la empresa, mientras que en una sesión aislada de Microsoft Edge, el usuario es llevado de vuelta al navegador por defecto.

    Para configurar la extensión Application Guard en modo gestionado, los administradores de la empresa pueden seguir estos pasos recomendados:

    Asegúrese de que los dispositivos cumplen los requisitos.

    Activar Windows Defender Application Guard.

    Defina la configuración de aislamiento de red para asegurarse de que existe un conjunto de sitios empresariales.

    Instale la nueva aplicación complementaria de Windows Defender Application Guard desde Microsoft Store.

    Instale la extensión para los navegadores Google Chrome o Mozilla Firefox proporcionada por Microsoft.

    1. Reinicie el dispositivo.
    2. Experiencia de usuario intuitiva
    3. Hemos diseñado la interfaz de usuario para que sea transparente para los usuarios en cuanto a la instalación de Windows Defender Application Guard en sus dispositivos y lo que hace. Queremos asegurarnos de que los usuarios sean plenamente conscientes de que sus navegaciones no fiables se aislarán y por qué.
    4. Cuando los usuarios abran por primera vez Google Chrome o Mozilla Firefox después de que la extensión se haya instalado y configurado correctamente, verán una página de inicio de Windows Defender Application Guard.
    5. Si hay algún problema con la configuración, los usuarios recibirán instrucciones para resolver cualquier error de configuración.
    6. Los usuarios pueden iniciar una sesión de Application Guard sin introducir una URL ni hacer clic en un vínculo haciendo clic en el icono de la extensión en la barra de menús del navegador.

    Compromiso para mantener seguros a los usuarios y los datos de la empresa

    El aislamiento basado en hardware es una de las innovaciones que mejoran la seguridad de la plataforma en Windows 10. Es un componente crítico de las capacidades de reducción de la superficie de ataque de Microsoft Defender Advanced Threat Protection (Microsoft Defender ATP) y de la seguridad unificada más amplia de Microsoft Threat Protection. Con la nueva extensión Application Guard para Google Chrome y Mozilla Firefox, los clientes pueden ampliar los beneficios de seguridad del aislamiento en sus entornos y reducir aún más la superficie de ataque. Los clientes pueden navegar con confianza por la Internet expansiva con protección para los datos empresariales y personales.

    1. Las extensiones de Windows Defender Application Guard para Google Chrome y Mozilla Firefox ya están disponibles para las SKU de Windows 10 Professional, Enterprise y Education, versión 1803 y posteriores con las últimas actualizaciones.
    2. Equipo de seguridad de la plataforma Windows de Rona Song
    3. Hable con nosotros

    ¿Preguntas, inquietudes o puntos de vista sobre esta historia? Únete a los debates en la comunidad ATP de Microsoft Defender.

    No puedo integrar IDM en FireFox. ¿Qué puedo hacer? El panel de descarga de vídeo no se muestra o se muestra en un lugar incorrecto. ¿Qué puedo hacer? Acabo de actualizar Firefox a su última versión y la integración de IDM en Firefox ha dejado de funcionar. IDM ya no se encarga de las descargas de Firefox. ¿Qué puedo hacer para solucionarlo? Firefox dice que ha desactivado la extensión IDM porque no es compatible. ¿Cómo puedo solucionar el problema?

    1. El equipo de Mozilla actualiza el navegador FireFox cada seis semanas, por eso nuestro equipo también actualiza cada seis semanas la integración de IDM en FireFox. La última versión de IDM determina la versión del navegador FireFox, e instalará automáticamente la versión del complemento necesario.

    Asegúrate de tener instalada la última versión de IDM.

    Actualizaciones rápidas” para versiones antiguas) opción del menú principal de IDM. A continuación, reinicie el ordenador. IDM necesita reemplazar todos sus archivos DLL para que los cambios surtan efecto. Sin reiniciar la actualización no funcionará.

    2. Si utiliza FireFox versión 53 y superior, tenga en cuenta lo siguiente:

    Los revisores de complementos de FireFox han bloqueado las versiones antiguas de la extensión “Módulo de integración de IDM” hasta la 6.35.5.2 debido a las nuevas políticas de revisión. Si su complemento está deshabilitado, entonces por favor actualice IDM a la última versión, y el complemento debería habilitarse de nuevo.

    3. Después de la primera instalación de IDM, o después de actualizar IDM a la versión con el último complemento , IDM le pedirá que reinicie FireFox para que FireFox pueda encontrar un nuevo complemento de IDM . Cuando FireFox se reinicia, muestra el siguiente diálogo para confirmar la instalación del complemento IDM . Debe hacer clic en el botón de opciones de FireFox (flecha 1 en la imagen) y luego en la nota sobre la nueva extensión (flecha 2 en la imagen).

    A continuación, pulse el botón “Activar”:

    Please use “Help->Check for updates. “ (or “Help->Quizás no prestó atención a este diálogo durante el reinicio de FireFox y no habilitó el complemento “Integración IDM”. En tal caso, deberá activarlo manualmente. Pulsa el botón de opciones de FireFox (flecha 1 en la imagen) y luego en la opción de menú “Complementos” (flecha 2 en la imagen).

    Se abrirá la ventana “Administrador de complementos”. Haga clic en la pestaña “Extensiones” (flecha 1 en la imagen) y busque “Módulo de integración de IDM” (complemento de integración de Internet Download Manager para Mozilla). Si está deshabilitado, tendrás que pulsar “Habilitar” ( flecha 2 en la imagen) y reiniciar FireFox .

    3. Versiones nuevas y antiguas de las extensiones IDM

    4.1. Tenga en cuenta que debido a los cambios globales en FireFox 40 hemos tenido que hacer un nuevo complemento para FireFox con un nuevo ID . La versión antigua del complemento tenía el nombre “IDM CC”, mientras que la nueva versión tiene el nombre “IDM Integration”. También tenga en cuenta que debido a los cambios globales en FireFox 53 tuvimos que hacer un nuevo “módulo de integración de IDM” add-on para FireFox.

    Actualmente el complemento más antiguo es “IDM CC” y soporta el navegador FireFox desde la versión 1.5 hasta la versión 26 inclusive. El siguiente complemento es “IDM integration”, compatible con los navegadores FireFox desde la versión 27 hasta la 52 inclusive. Y el último complemento es “Módulo de integración IDM”. Soporta navegadores FireFox desde la versión 53 inclusive.

    Tenga en cuenta que la distribución de IDM tiene las tres versiones de complementos en su interior, y es posible que en la configuración de FireFox en la lista de complementos vea dos o tres complementos de IDM: los antiguos y los nuevos.

    4.2. Si instaló nuestro antiguo complemento “IDM CC” manualmente, entonces debe pulsar el botón “Eliminar” que se encuentra junto a él:

    3.3. Si nuestro complemento no está disponible en FireFox, puede instalarlo manualmente. Pulse el botón de opciones de FireFox (flecha 1 en la imagen) y luego en el menú “Complementos” (flecha 2 en la imagen).

    Pulsa en la pestaña “Extensiones” ( flecha 1 en la imagen). A continuación, pulse en la rueda dentada “Herramientas para todos los complementos” (flecha 2 en la imagen) y seleccione “Instalar complemento desde archivo” (flecha 3 en la imagen). “(flecha 3 en la imagen).

    A continuación, abra la carpeta IDM donde instaló IDM (“C:Archivos de programa (x86)\Internet Download Manager\” por defecto).

    Aquí tiene 3 archivos XPI. Tienen el mismo nombre, pero un número diferente al final. Fíjese bien en lo siguiente: Seleccione idmmzcc 3.xpi para FireFox 53 y versiones posteriores. Seleccione idmmzcc 2.xpi para FireFox desde la versión 27 hasta la 52 inclusive. Seleccione idmmzcc. xpi (sin número) para FireFox desde la versión 1.5 hasta la 26 inclusive.

    Si ha seleccionado la versión correcta, el FireFox mostrará un cuadro de diálogo confirmando la configuración. Dependiendo de la versión de su navegador, puede ver el siguiente diálogo donde necesita pulsar el botón “Instalar”:

    o el siguiente cuadro de diálogo en el que debe pulsar el botón “Añadir”:

    Si selecciona una versión incorrecta del archivo XPI, FireFox mostrará un mensaje de error.

    Si no conoce su versión de FireFox, lea aquí cómo comprobarla.

    Últimamente me han preguntado repetidamente cómo hacer que funcione el vCloud Director Client Integration Plugin (CIP). Quería poner este post para ayudarle a conseguir que funcione en ningún momento. Es importante señalar que, el Client Integration Plugin (CIP) sólo es necesario en vCD para llevar a cabo la importación y exportación de plantillas e imágenes multimedia.

    Para mejorar la seguridad del sistema en vCD 8.20 y superiores, el vCloud Director Client Integration Plug-In (CIP) ya no se incluye con la instalación del servidor vCloud Director. Debe descargarse de vmware. com. Cuando inicie cualquier operación que requiera este plug-in, la consola web de vCloud Director verificará que haya una versión adecuada del plug-in instalada en su navegador y le pedirá que descargue e instale una versión más reciente si es necesario.

    Bien, lo primero es lo primero, antes de entrar en pánico y comenzar con los pasos de solución de problemas a continuación, por favor comience por asegurarse de que está utilizando un navegador compatible. Si está utilizando un navegador que no está en la lista de navegadores compatibles, entonces usted necesita cambiar a uno compatible antes de intentar cualquier otra cosa. Recuerde que tenemos esta matriz de soporte por una razón. A continuación se muestra una lista de navegadores compatibles con vCD 9.0:

    El Plug-in de integración del cliente de vCloud Director es compatible con las versiones recientes de Google Chrome, Mozilla Firefox y Microsoft Internet Explorer. Lo sentimos, Microsoft Edge no es compatible con Plugins, por lo que Microsoft Edge no se puede utilizar con vCD CIP.

    Suponiendo que está utilizando uno de los navegadores compatibles, a continuación se presentan algunos consejos para solucionar problemas que pueden ayudarle a conseguir vCloud Director CIP de trabajo:

    El primer truco es eliminar el antiguo plugin de integración con el cliente, limpiar la carpeta de instalación, reiniciar el equipo e intentar que funcione.

    Si utiliza una versión más reciente de Firefox, tendrá que modificarla un poco para que funcione con vCD CIP. La forma de hacerlo es la siguiente Abra la URL: about:config y acepte el diálogo de riesgo cuando aparezca. Cree un nuevo booleano, llámelo plugin. load_flash_only y asígnele el valor false . Reinicie Firefox y vuelva a intentarlo. Desafortunadamente necesitas Firefox ESR versión 52 o inferior para modificar el flag plugin. load _flash_only. Esta bandera se elimina en Firefox 53+.

    Una alternativa, puede descargar la versión ESR de Firefox que funciona fuera de la caja desde aquí.

    Para que CIP funcione en IE11, tendrás que añadir la URL de vCloud Director a los sitios de confianza + Activar el modo de compatibilidad.

    Me he encontrado con otro problema interesante cuando se utilizan los certificados autofirmados. Cuando se utilizan certificados autofirmados que desea seguir con Google Chrome. Dicho esto, incluso Chrome no le gustan los certificados que no contienen un Nombre Alt Asunto, el certificado por defecto para el plugin de Integración de Cliente no contienen un SAN y por lo que el CIP no se carga. Para solucionar esto, tendrá que seguir los siguientes pasos:

    • Desinstale todos los antiguos plugins de integración de clientes desde Programas y características en el panel de control.
    • Descargue el archivo 2150215_csd-openssl. zip adjunto a esta KB2150215
    • y pulse Desbloquear. Si no haces esto, no funcionará. Si no ves el botón de desbloqueo, entonces puedes ignorarlo ya que puede que no estés usando UAC en tu entorno.
      • Extraiga el archivo 2150215_csd-openssl. zip y copie el archivo csd-openssl. cfg en las dos ubicaciones siguientes. Nota: Si las ubicaciones no existen, créelas. C:\ProgramData\VMware\CIP\csd\ssl\csd-openssl. cfg C:\Program Files (x86)\VMware\Client Integration Plug-in 6.0\csd-openssl. cfg
      • Después de copiar los archivos, asegúrese de ir a cada uno de ellos y cambiar los permisos de seguridad para incluir Administradores y su cuenta de usuario con todos los permisos. Si no lo haces, el instalador no podrá utilizar el certificado.
      • y pulsa Desbloquear. Si no haces esto, no funcionará. Si no ves el botón de desbloqueo, entonces puedes ignorar esto ya que puede que no estés usando UAC en tu entorno.
      • Instala el plugin Client Integration desde el exe descargado.
      • Cierre y vuelva a abrir Chrome y pruebe la carga iso.
      • Si las cosas siguen sin funcionar, intente importar el certificado a su navegador siguiendo los pasos que se indican a continuación:

      Examinar .

      1. Seleccione Todos los archivos y haga clic en C:\ProgramData\VMware\CIP\csd\ssl\cert. der para importar el cert.
      2. Bienvenido a su vCD 9.0 CIP Upload Wizard.
      3. Before you extract 2150215_csd-openssl. zip, please make sure to right click it ==> Properties ==>Espero que esto ayude. Si usted tiene otros consejos sobre cómo lo hizo funcionar, por favor publique en los comentarios :).
      4. After downloading the Client Integration Plugin and before you execute it, again make sure to right click it ==> Properties ==>Espero que esto ayude. Si usted tiene otros consejos sobre cómo lo hizo funcionar, por favor publique en los comentarios :).
        • In the Settings, click SSL > Manage Certificates > Trusted Root Certification Authorities Tab > Import >